Support » Plugin: Taxonomy Picker » [Plugin: Taxonomy Picker] Notice message when running WordPress in debugging mode

  • Hi, thank U for creating this much needed plugin, I hope to use it in the project I’m now working on. 🙂

    I’m just wondering about one thing;
    I have installed this plugin (I’m working locally on my computer with WordPress in debugging mode) and when I activate it I get 4 Notice messages saying this;

    Notice: get_current_theme is deprecated since version 3.4! Use wp_get_theme() instead. in C:\wamp\www\my-project\wp-includes\functions.php on line 2628

    I run the latest WordPress (WordPress 3.4.1), and are currently using Twenty Eleven theme with these plugin’s activated; Advanced Custom Fields, Contact Form 7, Custom Post Type UI and yours. I have tried to deactivate the other plugin’s, but to no avail.

    How do I fix this?

    http://wordpress.org/extend/plugins/taxonomy-picker/

Viewing 1 replies (of 1 total)
  • Hi,

    your deprecation can be fixed in 289 line of silverghyll-foundation.php file.

    However, I’m also getting plenty of warnings, like

    Taxonomy Picker (v Notice: Undefined index: premium-widget in /…/wp-content/plugins/taxonomy-picker/taxonomy-picker-admin.php on line 163 1.13.5)

    and warnings about other indexes missing.

    WP v.3.4.1

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Taxonomy Picker] Notice message when running WordPress in debugging mode’ is closed to new replies.